{% extends 'base.html' %}
{% load static %}
{% block title %}Problem 029{% endblock title %}
{% block content %}
<main>
    <table>
        <thead>
        <tr>
            <th>Name</th>
            <th>Age</th>
            <th>Pronouns</th>
        </tr>
        </thead>
        <tbody>
        {% for person in people %}
            <tr>
                <td>{{ person.name }}</td>
                <td>{{ person.age }}</td>
                <td>{{ person.pronouns }}</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
</main>
{% endblock content %}
